p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #b9ffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:800px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:8px;top:8px;width:1083px;height:117px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:9px;width:218px;height:96px;z-index:3;min-width:218px;}
#Img1Inner {position: absolute;width:218px;height:96px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:258px;top:22px;width:794px;height:71px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:8px;top:127px;width:1084px;height:62px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box2.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:7px;top:9px;width:128px;height:44px;z-index:6;background:url('./buttons/liens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -128px 0;}
#But1.Over {background-position: -256px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:13px;left:35px;}
#But1.Down p {top:14px;left:36px;}
#But1.Over p {top:13px;left:35px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:213px;top:9px;width:144px;height:44px;z-index:7;background:url('./buttons/liens_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -144px 0;}
#But2.Over {background-position: -288px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But2.Up p {top:13px;left:15px;}
#But2.Down p {top:14px;left:16px;}
#But2.Over p {top:13px;left:15px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:443px;top:9px;width:170px;height:44px;z-index:8;background:url('./buttons/liens_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -170px 0;}
#But3.Over {background-position: -340px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But3.Up p {top:13px;left:8px;}
#But3.Down p {top:14px;left:9px;}
#But3.Over p {top:13px;left:8px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:686px;top:9px;width:159px;height:44px;z-index:9;background:url('./buttons/liens_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But4.Up p {top:13px;left:32px;}
#But4.Down p {top:14px;left:33px;}
#But4.Over p {top:13px;left:32px;}
#But4 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:920px;top:9px;width:159px;height:44px;z-index:10;background:url('./buttons/liens_But4.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But7.Up p {top:13px;left:31px;}
#But7.Down p {top:14px;left:32px;}
#But7.Over p {top:13px;left:31px;}
#But7 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:10px;top:188px;width:1082px;height:603px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box3.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:5px;top:5px;width:1062px;height:591px;z-index:12;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:48px;top:448px;width:164px;height:26px;z-index:13;}
